package com.zg.project.wisdom.domain.dto;

import java.util.List;

public class RkInfoBatchDTO {

    /** 入库类型 */
    private String rkType;

    /** 物资类型 */
    private String wlType;

    /** 理货员 */
    private String lihuoY;

    /** 所属仓库 */
    private String cangku;

    /** 入库物料列表 */
    private List<RkInfoItemDTO> rkList;

    public String getRkType() {
        return rkType;
    }

    public void setRkType(String rkType) {
        this.rkType = rkType;
    }

    public String getWlType() {
        return wlType;
    }

    public void setWlType(String wlType) {
        this.wlType = wlType;
    }

    public String getLihuoY() {
        return lihuoY;
    }

    public void setLihuoY(String lihuoY) {
        this.lihuoY = lihuoY;
    }

    public String getCangku() {
        return cangku;
    }

    public void setCangku(String cangku) {
        this.cangku = cangku;
    }

    public List<RkInfoItemDTO> getRkList() {
        return rkList;
    }

    public void setRkList(List<RkInfoItemDTO> rkList) {
        this.rkList = rkList;
    }
}
